#!/bin/bash

gitUntrackFiles()
{
    # Fixing the issue where the git does not use the .gitignore
    cd $script_dir
    local result=$(sudo -u $sudo_user_name git config core.fileMode false)
    checkSuccess "Removing configs and logs from git for git changes"
    local result=$(sudo -u $sudo_user_name git commit -m "Stop tracking ignored files")
    checkSuccess "Removing tracking ignored files"
}
